@charset "utf-8";
/* ================================================

	学研メディカル秀潤社
	magazine.css

=================================================== */

/* ------------------------------------------
	各雑誌トップページ共通部分
--------------------------------------------- */
#magazineDetailHeader,
#relationBooks {
	widht:752px;
	height:274px;
	margin-bottom:10px; }
#magazineDetailHeader .cover img{
	float:left;
	margin:10px;
	-webkit-box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666; }
#magazineDetailHeader .info {
	float:left;
	width:516px;
	height:255px;
	margin:10px 0 0 0;
	background:#fff;
	color:#666;
	position:relative; }
#magazineDetailHeader .info .viewDetail {
	width:108px;
	height:31px;
	position:absolute;
	top:10px;
	right:-6px;}
#magazineDetailHeader h2 {
	margin:10px 10px 7px 10px; }
.visual #magazineDetailHeader h2,
.gazou #magazineDetailHeader h2,
.saibou #magazineDetailHeader h2 {
	margin-bottom:2px; }
.clinical #magazineDetailHeader h2 {
	margin-bottom:0 !important;
	margin-top:5px !important; }
#magazineDetailHeader .data {
	height:20px;
	font-size:11px;
	line-height:22px;
	overflow:hidden;
	color:#fff;
	background:#009429;
	margin:0 10px 0 10px; }
#magazineDetailHeader .data .vol {
	font-weight:bold;
	text-indent:10px;
	float:left; }
#magazineDetailHeader .data .price {
	text-align:right;
	float:none;
	padding-right:10px;}
#magazineDetailHeader .featureWrapper {
	height:120px;
	width:520px;
	overflow:auto;
	margin:5px 10px 0px 10px;
	padding-top:10px;
	_margin-bottom:5px; }
.saibou #magazineDetailHeader .featureWrapper {
	width:495px; }
.visual #magazineDetailHeader .featureWrapper {
	width:508px; }
.nursing #magazineDetailHeader .featureWrapper {
	width:495px;
	height:110px; }
#magazineDetailHeader .featureTitle {
	font-weight:bold;
	line-height:120%;
	color:#029429; }
#magazineDetailHeader .featureTitle .main {
	font-size:1.3em;
	margin-bottom:7px; }
#magazineDetailHeader .featureTitle .sub {
	font-size:.9em;
	margin-bottom:7px; }
#magazineDetailHeader .feature {
	line-height:1.4em; }
#magazineDetailHeader .button {
	height:30px;
	margin-left:225px; }
#magazineDetailHeader .button .cart {
	position:relative;
	/*margin:-37px 0 0 145px;*/ }
#magazineDetailHeader .detail img:hover {
	opacity:1; filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)"; }

/* 各コンテンツフッター
-------------------------*/
.header .viewBackNumber,
.header .viewList {
	height:37px;
	padding-right:10px;
	line-height:36px;
	text-align:right;
	color:#FFF;
	font-size:.82em;
	position:relative;
	margin:-36px 0 0 0; }
.header .viewBackNumber a,
.header .viewList a {
	color:#fff; }
#wrapperAll.nursing	.footer .viewBackNumber a,
#wrapperAll.nursing	.footer .viewList a {
	color:#F25185; }
.viewBackNumber a:hover,
.viewList a:hover {
	color:#CCC !important; }
.footer .viewBackNumber,
.footer .viewList{
	margin:0 5px 2px 5px;
	background:url(../images/bg_dot.gif) 0 0;
	text-align:right;
	font-size:.82em;
	line-height:2em; }
.footer .viewBackNumber a,
.footer .viewList a {
	color:#009429;
	padding-right:10px; }
/* 看護文字色 */
#wrapperAll.nursing	.footer .viewBackNumber a,
#wrapperAll.nursing	.footer .viewList a {
	color:#F25185; }

/* 関連書籍
-------------------------*/
#relationBooks {
	height:auto;
	clear:both;
	border:1px solid #ccc;
	position:relative;
	background:url(../images/bg_dot2.gif) 0 0 repeat; }
#relationBooks .wrapperAll {
	border:1px solid #fff;
	background:url(../images/magazine_bg2.gif) 0 0 repeat-x; }
#relationBooks .footer {
	margin:10px 0 5px 0;}
#relationBooks .footer a {
	color:#009429; }
#wrapperAll.nursing #relationBooks .wrapperAll {
	background:url(../images/magazine_bg_nursing2.gif) 0 0 repeat-x; }
#relationBooks .header .viewList {
	_height:36px;
	_margin:-15px 0; }
#relationBooks h2 {
	height:36px;
	background:#fff url(../images/titlebg_748grn.gif) 0 0 no-repeat; }
#wrapperAll.nursing #relationBooks h2 {
	background:#fff url(../images/titlebg_748pink.gif) 0 0 no-repeat; }
#relationBooks h2 img {
	margin:10px 0 0 18px; }
#scrollBooksArea {
	background:#fff url(../images/contents_bg_g2.gif) 0 0 repeat-x;
	border:1px solid #fff;
	margin:0 10px 10px 10px; }
#scrollBooksArea .wrapper {
	width:642px;
	/height:auto;
	overflow:hidden;
	margin:10px auto 10px auto; }
#scrollBooksAreaMain {
	width:3000px; }
#scrollBooksAreaMain .book {
	float:left;
	width:139px;
	margin:0 10px; }
#scrollBooksAreaMain .book .cover {
	text-align:center; }
#scrollBooksAreaMain .book .cover a {
	display:block;
	height:150px;
	overflow:hidden; }
#scrollBooksAreaMain .book .cover img {
	border:1px solid #999; }
#scrollBooksAreaMain .book .title {
	background:#eee;
	margin-top:8px;
	padding:8px;
	font-weight:bold; }
#scrollBooksNavi,
#scrollBooksNavi p {
	position:absolute; }
#scrollBooksNavi p img {
	cursor:pointer; }
#scrollBooksNavi .prev {
	display:none;
	left:-2px; }
#scrollBooksNavi .prev img:hover {
	margin:1px 0 0 1px; }
#scrollBooksNavi .next {
	left:722px; }
#scrollBooksNavi .next img:hover {
	margin:1px 0 0 -1px; }


#innerRightContainer ,
#innerLeftContainer {
	padding-bottom:40px; }

/* 関連書籍以下左コンテナ
----------------------------*/
#innerLeftContainer {
	width:545px;
	margin-right:10px;
	float:left;
	overflow:hidden;}
#innerLeftContainer .mainContents {
	margin-bottom:10px;
	background:url(../images/bg_545_body.gif) 0 0 repeat-y; }
#innerLeftContainer .mainContents:before {
	display:block;
	width:545px;
	height:5px;
	content:url(../images/bg_545_top.gif); }
#innerLeftContainer .mainContents:after {
	display:block;
	width:545px;
	height:5px;
	content:url(../images/bg_545_bottom.gif); }
#innerLeftContainer .mainContents h2 {
	position:relative;
	margin:-3px 2px 0 2px;
	background:url(../images/titlebg_545grn.gif);
	height:36px; }
#innerLeftContainer .mainContents h2 img {
	margin:10px 0 0 18px; }
	/* ナーシング */
	#wrapperAll.nursing #innerLeftContainer .mainContents h2 {
		background:url(../images/titlebg_748pink.gif); }
	#wrapperAll.nursing #innerLeftContainer .mainContents div.header {
		height:auto;
		padding:0;
		margin:0; }

/* 関連書籍以下右コンテナ
----------------------------*/
#innerRightContainer {
	float:left;
	width:195px;
	overflow:hidden;}
.subContents {
	width:195px;
	position:relative;
	background:url(../images/sidemenu_bg_body.gif) 0 0 repeat-y; }
.subContents:before {
	content:"";
	display:block;
	width:195px;
	height:5px;
	background:url(../images/sidemenu_bg_top.gif) 0 0 no-repeat;}
.subContents:after {
	content:"";
	display:block;
	width:195px;
	height:5px;
	position:absolute;
	bottom:0;
	background:url(../images/sidemenu_bg_bottom.gif) 0 0 no-repeat; }
.subContents h2 {
	background:url(../images/sidemenu_icon_l.gif) left center no-repeat;
	margin-top:7px;
	padding-left:20px;
	height:30px; }
.subContents dl,
#saibouRecruit ul {
	background:#fff;
	width:180px;
	margin:0 auto 8px auto;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	box-shadow: 0px 0px 3px #b8b8b8; }
.subContents dt {
	color:#21873E;
	font-weight:bold;
	padding-top:8px;
	margin:0 10px 5px 10px; }
.subContents dd {
	margin:0 10px 0 10px;
	padding-bottom:10px;
	background:url(../images/line_dot_x.gif) left bottom repeat-x; }
.subContents dd.last {
	background:none; }
#wrapperAll.nursing .subContents dt {
	color:#F25185; }
/* バナー */
#innerRightBanner li {
	margin-bottom:5px; }

/* ------------------------------------------
	ナーシング
--------------------------------------------- */

/* ヘッダー
-------------------------*/
#wrapperAll.nursing #magazineDetailHeader {
	background:url(../images/magazine_bg_nursing.gif) 0 0 no-repeat; }
#wrapperAll.nursing #magazineDetailHeader .data {
	background:#F25185;
	margin:0 10px 0 10px; }
#wrapperAll.nursing #magazineDetailHeader .featureTitle {
	color:#00BEB8; }

/* ナーシングムック
-------------------------*/
#nursingMook {
	width:545px;
	margin:0 10px 10px 0;
	_margin-right:5px;
	background:#fff url(../images/bg_545_body.gif) 0 0 repeat-y;
	padding:0;
	float:left;
	/* position:relative; */ }
#nursingMook:before {
	display:block;
	background:#fff;
	content:url(../images/bg_545_top.gif);
	width:545px; }
#nursingMook .footer:after {
	display:block;
	background:#fff;
	content:url(../images/bg_545_bottom.gif);
	width:545px;
	height:5px; }
#nursingMook .wrapper {
	zoom:1;
	margin:0 2px 0 2px;
	background:#fff url(../images/contents_bg_g2.gif) 0 0 repeat-x;}
#nursingMook h2 {
	width:541px;
	background:url(../images/titlebg_748pink.gif) 0 0 no-repeat;
	height:36px;
	position:relative;
	margin:-3px 0 0 2px;
	/margin-top:-11px;
	_margin-top:2px; }
#nursingMook h2 img {
	margin:5px 0 0 20px; }
#nursingMook .cover {
	padding:10px 10px 10px 10px;
	float:left; }
#nursingMook .info {
	width:350px;
	float:left;
	margin:10px 0 10px 0; }
#nursingMook .info h3 {
	border-left:4px solid #F25185;
	padding-left:10px;
	font-weight:bold;
	margin-bottom:10px;
	padding:3px 0 3px 12px; }
#nursingMook .info h3 span {
	display:block;
	font-size:.79em;
	margin-bottom:3px;}
#nursingMook .info .note {
	line-height:1.4em;
	margin-bottom:10px; }
#nursingMook .infoFooter {
	/* position:absolute;
	bottom:35px;*/
	_padding-bottom:10px; }
#nursingMook .infoFooter .inner:after {
	content:"";
	display:block;
	clear:both;
	height:1px;}
#nursingMook .infoFooter .inner {
	position:relative;
	width:350px; }
#nursingMook .info .data {
	width:190px;
	float:left;
	background:#eeeeee;
	margin-right:10px;
	padding:7px;
	font-size:.82em; }
#nursingMook .info .cart {
	float:left;
	height:30px;
	position:absolute;
	bottom:0;
	left:210px;
}
#nursingMook .footer {
	/* position:absolute;
	bottom:0;
	left:0; */
	clear:both;	}

/* ナーシングトピックス
-------------------------*/
#nursingTopics {
	width:195px;
	overflow:hidden; }
#nursingTopics h2 {
	background:url(../images/sidemenu_icon_l_p.gif) 0 0 no-repeat; }

/* ナーシングセミナースケジュール
-----------------------------------*/
#wrapperAll.nursing table .date {
	width:100px; }
#wrapperAll.nursing table .city {
	width:80px; }
#wrapperAll.nursing table .capacity {
	width:60px; }
#wrapperAll.nursing table .button {
	width:100px; }
#seminarSchedule .listWrapper .detail .header {
	width:350px !important;
	padding:10px 0 0 50px;
	float:left;}
#seminarSchedule {
	margin-bottom:0 !important; }
#seminarSchedule.mainContents .detail {
	width:510px; }
#seminarSchedule.mainContents table .head th {
	border-right:none;
	border-left:none; }
#seminarSchedule.mainContents .detail:before,
#seminarSchedule.mainContents .detail:after {
	display:none; }

/* オンラインジャーナル
-----------------------------------*/
#kowakunai .list,
#onlineJournal .list {
	margin:0 10px 0 10px; }
#kowakunai .list dt,
#onlineJournal .list dt {
	color:#F25185;
	font-weight:bold;
	width:120px;
	padding:4px 0 4px 0;
	float:left; }
#kowakunai .list dt a {
	color:#009429 !important;
}
#kowakunai .list dl,
#onlineJournal .list dl {
	padding:10px 7px 10px 7px;
	border-bottom:1px dotted #333; }
#kowakunai .list dl:after,
#onlineJournal .list dl:after {
	display:block;
	content:"";
	clear:both; }
#kowakunai .list dl.last,
#onlineJournal .list dl.last {
	border-bottom:none; }
#kowakunai .list dd a,
#onlineJournal .list dd a {
	padding:4px 0 4px 0;
	float:none; }
#kowakunai .list dd .magazine,
#onlineJournal .list dd .magazine {
	font-size:.82em;
	width:170px;
	float:left; }
#kowakunai .list dd .title,
#onlineJournal .list dd .title {
	background:url(../images/pdf_icon.gif) 0 3px no-repeat;
	padding-left:20px;
	line-height:1.2em;
	float:left;
	width:200px;
	/width:195px; }

/* こちら21階ナースステーション
-----------------------------------*/
#nursingStation h2 {
	background:none;
	margin-top:0;
	padding-left:0;
	height:52px; }
#nursingStation h2 img{
	position:relative;
	margin:-3px 0 0 10px; }
#nursingStation {
	padding-bottom:1px;
	margin-bottom:10px;
}

#magazineDetailHeader {
	background:url(../images/magazine_bg.gif) 0 0 no-repeat; }

/* 細胞工学
-------------------------*/
/* 左コンテナ共通 */
#saibouTopJournal h2,
#hotPress h2 {
	height:43px !important; }
#saibouTopJournal h2 img,
#hotPress h2 img {
	margin:0 !important; }
#saibouTopJournal .listWapper,
#hotPress .listWrapper,
#infomation .listWrapper {
	margin:1px 1px 0 1px;
	background:url(../images/contents_bg_g2.gif) 0 0 repeat-x; }
#saibouTopJournal .listWrapper dl,
#hotPress .listWrapper dl,
#infomation .listWrapper dl {
	margin:1px 10px 1px 10px; }
#saibouTopJournal .listWrapper dt,
#hotPress .listWrapper dt {
	padding:8px 5px;}
#saibouTopJournal .listWrapper dd,
#hotPress .listWrapper dd {
	font-size:.82em;
	padding:5px 5px 8px 5px;
	color:#999;
	text-align:right; }
#kowakunai .list dt {
	font-size: 12px;
	width: 17.5em;
}
#saibouTopJournal .listWrapper dd,
#hotPress .listWrapper dd,
#infomation .listWrapper dd {
	border-bottom:1px dotted #999; }
#saibouTopJournal .listWrapper dd.last,
#hotPress .listWrapper dd.last,
#infomation .listWrapper dd.last,
#saibouRecruit li.last {
	border:none; }
#saibouTopJournal .footer,
#hotPress .footer,
.saibou #infomation .footer {
	border-top:3px solid #fff;
	position:relative;
	margin:-2px 2px 0 2px; }

/* information */
#wrapperAll.saibou #infomation dt,
#wrapperAll.saibou #infomation dd {
	padding-left:75px; }
#infomation dt {
	font-size:.79em;
	padding-top:7px; }
#infomation dd {
	padding-bottom:7px; }
.saibou #infomation .koubo {
	background:url(/images/info_icon_koubo.gif) left center no-repeat; }
.saibou #infomation .boshu {
	background:url(/images/info_icon_boshu.gif) left center no-repeat; }
.saibou #infomation .gakkai {
	background:url(/images/info_icon_gakkai.gif) left center no-repeat; }
.saibou #infomation .symposium {
	background:url(/images/info_icon_symposium.gif) left center no-repeat; }
.saibou #infomation .seminar {
	background:url(/images/info_icon_seminar.gif) left center no-repeat; }
.saibou #infomation .oshirase {
	background:url(/images/info_icon_oshirase.gif) left center no-repeat; }

/* clinical engineering
-------------------------*/
#wrapperAll.clinical #magazineDetailHeader .info {
	width:541px; }
#wrapperAll.clinical #magazineDetailHeader .button {
	margin-left:250px; }
#infomation dt,
#infomation dd {
	padding-left:5px; }
#saibouRecruit li {
	margin:5px;
	padding:10px;
	border-bottom:1px dotted #999; }
#saibouRecruit h2 {
	height:15px;
	background-position:0 0; }
#saibouRecruit {
	margin-bottom:10px; }
#saibouRecruit .header .viewList {
	height:2.3em;
	padding:0 10px 0 0;
	margin:0; }
#saibouRecruit .header .viewList a {
	color:#4C9F65; }
#wrapperAll.clinical #magazineDetailHeader h2 {
	margin:10px 10px 5px 10px; }

/* VisualDermatology
-------------------------*/
#wrapperAll.visual #magazineDetailHeader .info {
	width:528px; }

/* 画像診断
-------------------------*/
#wrapperAll.gazou #magazineDetailHeader .info {
	width:540px; }
#wrapperAll.gazou #magazineDetailHeader .button {
	margin-left:250px; }


/* ------------------------------------------
	雑誌一覧
--------------------------------------------- */
#magazineList h2 {
	background:url(../images/titlebg_752grn.gif) 0 0 no-repeat;
	height:36px;
	margin-bottom:10px; }
#magazineList h2 img {
	margin:10px 0 0 18px; }
#magazineList h3 img {
	margin:0 0 0 2px; }
#magazineBanner,#magazineList .detail {
	width:752px;
	/overflow:hidden;
	margin-bottom:10px;
	background:#f1f1f1 url(../images/bg_752_body.gif) 0 0 repeat-y; }
#magazineBanner {
	background-color:#fff; }
#magazineBanner .wrapperAll {
	padding-top:2px;
	background:url(../images/bg_752_top.gif) 0 0 no-repeat; }
#magazineBanner .wrapper {
	background:url(../images/bg_752_bottom.gif) left bottom no-repeat;
	padding-bottom:2px; }
#magazineBanner ul {
	margin:0 2px 0 2px !important; }
#magazineBanner ul .nsSrt {
	clear:both; }
#magazineList .detail .wrapper { }
#magazineList .detail .wrapperAll {
	background:url(../images/bg_752_bottom.gif) left bottom no-repeat;
	padding-bottom:1px;
	zoom:1; }
#magazineList .detail h3 {
	background:url(../images/bg_752_top.gif) 0 0 no-repeat;
	padding-top:2px;}
#magazineList .data {
	font-weight:bold;
	position:relative;
	margin-top:-20px;
	text-align:right;
	padding-right:15px; }

/* nursing canvas */
#magazineList #magNursingCanvas {
	margin-bottom:20px; }
#magazineList #magNursingCanvas.detail .header {
	width:345px;
	margin-right:15px;
	float:left; }
#magazineList #magNursingCanvas.detail .header .button {
	padding-right:0;
	padding-bottom:10px; }
#magazineList #magNursingCanvas.detail .wrapper {
	padding-top:10px;
	margin-bottom:10px; }
#magazineList #magNursingCanvas.detail .wrapper:after {
	content:"";
	display:block;
	clear:both; }

/* バナー
-------------------------*/
#magazineBanner ul {
	position:relative;
	padding:8px 0 0 8px;
	background:url(../images/contents_bg_g2.gif) 0 0 repeat-x;
	margin:-3px 2px -5px 2px; }
#magazineBanner ul:after {
	content:"";
	display:block;
	clear:both; }
#magazineBanner ul li {
	line-height:0;
	font-size:0;
	float:left;
	margin:0 8px 6px 0;
	-webkit-box-shadow: 0px 0px 4px #b8b8b8;
	-moz-box-shadow: 0px 0px 4px #b8b8b8;
	box-shadow: 0px 0px 4px #b8b8b8; }

/* 雑誌詳細
-------------------------*/
#magazineList .button a img:hover {
	opacity:1; filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)"; }
#magazineList .detail .wrapper {
	background:#fff;
	font-size:.9em;
	margin:10px 10px 0 10px; }
#magazineList .detail .note {
	padding:15px;
	line-height:1.8em; }
#magazineList .detail .header .button {
	padding-right:15px;
	text-align:right; }
#magazineList .detail .footer {
	margin:15px 5px;
	padding:15px;
	background:url(../images/bookdetail_headerbg_body.gif) 0 0 repeat-x; }
#magazineList .detail .member {
	float:left;
	width:330px;
	margin-right:10px;
	line-height:1.8em;}
#magazineList .detail .footer .inner dd {
	margin:-1.4em 0 0 8em; }
#magazineList .detail .newBook {
	width:335px;
	float:left;
	border:1px solid #fff;
	padding:5px;
	background:url(../images/bg_dot.gif); }
#magazineList .detail .newBookWrapper {
	padding:10px;
	background:#fff; }
#magazineList .detail .newBook h4 {
	margin-bottom:5px;
	line-height:1.8em;
	font-size:1.2em;
	font-weight:bold;
	border-left:4px solid #666;
	padding-left:12px; }
#magazineList .detail .newBook .dataWrapper {
	padding-top:10px;
	border-top:1px dotted #666; }
#magazineList .detail .newBook .dataWrapper h5 {
	float:left; }
#magazineList .detail .newBook .dataWrapper .info {
	margin-left:115px; }
#magazineList .detail .footer:after,
#magazineList .detail .newBook .dataWrapper .info:after,
#magazineList .detail .newBook .dataWrapper:after {
	content:"";
	display:block;
	clear:both; }
#magazineList .detail .newBook .dataWrapper .info dt {
	font-weight:bold;
	margin-bottom:6px; }
#magazineList .detail .newBook .dataWrapper .info .button {
	margin-top:10px;
	text-align:right; }
/* nursing */
#magazineList #magNURSiNG {
	margin-bottom:20px; }
#magazineList #magNURSiNG.detail .header {
	width:345px;
	margin-right:15px;
	float:left; }
#magazineList #magNURSiNG.detail .header .button {
	padding-right:0;
	padding-bottom:10px; }
#magazineList #magNURSiNG.detail .wrapper {
	padding-top:10px;
	margin-bottom:10px; }
#magazineList #magNURSiNG.detail .wrapper:after {
	content:"";
	display:block;
	clear:both; }
.last dd {
	border-bottom:none !important; }

/* IE7 6 */
.nursing #magazineDetailHeader {
	/position:relative; }
.nursing #magazineDetailHeader .info,
.nursing #magazineDetailHeader .cover {
	/position:absolute; }
.nursing #magazineDetailHeader .cover {
	/top:0;
	/left:0; }
.nursing #magazineDetailHeader .info {
	/top:0;}

.saibou #magazineDetailHeader .cover img {
	height:255px;
	width:206px; }
.saibou #magazineDetailHeader .info {
	/left:0; }
.gazou #magazineDetailHeader .cover img {
	height:255px;
	width:180px; }
.gazou #magazineDetailHeader .info {
	/left:0; }
.visual #magazineDetailHeader .cover img {
	height:255px;
	width:191px; }
.visual #magazineDetailHeader .info {
	/left:0; }
.clinical #magazineDetailHeader .cover img {
	height:255px;
	width:177px; }
.clinical #magazineDetailHeader .info {
	/left:0; }
.nursing #magazineDetailHeader .cover img {
	height:255px;
	width:208px; }
.nursing #magazineDetailHeader.icnr .cover img {
	height:255px;
	width:auto; }
.nursing #magazineDetailHeader.icnr .info {
	width: 530px;
}
.nursing #magazineDetailHeader .info {
	/left:226px; }

table.button {
	width:auto;
	height:34px;
	margin:0;
	padding:0;
	border:none; }

/* 2014.05 nursing 関連書籍サイズ変更 */
#wrapperAll.nursing #relationBooks {
	width: 540px !important;
	float: left;
	margin-right: 15px;
}
#wrapperAll.nursing #scrollBooksArea .wrapper {
	width: 485px;
}
#wrapperAll.nursing #scrollBooksNavi .next {
left: 512px;
}
#wrapperAll.nursing #scrollBooksArea .wrapper {
	width: 485px;
}
#wrapperAll.nursing .twitterTimeline_nursing {
	margin-bottom: 15px;
}
